Cart CMS - Free Shopping Cart Solution

Излезе новият OpenCart 1.5.5

яну 22, 2013   //   by OpenCart BG   //   Новини около OpenCart  //  2 Comments

Излезе новата версия 1.5.5 на Оупънкарт. Тя ще зарадва потребителите си с редица подобрения, но все още не може да се нарече стабилна версия, затова за момента не препоръчваме да обновявате действащите си магазини. Все пак, забелязаните проблеми и пропуски в основни линии вече са фиксирани. Налице е минорна версия (1.5.5.1), в която те са отстранени и която ви препоръчваме за тестове.

За тези, които ще инсталират нов магазин, бихме препоръчали да използват OpenCart версия 1.5.4.1

Какво ново в новата версия на ОупънКарт накратко

Повечето от подобренията бяха очаквани, с оглед на това, че идват в отговор на обратната информация от потребителите. В това число влизат и всички забелязани или докладвани проблеми в работата на платформата.

По-съществените подобрения:

  • Нов модул „Продуктови филтри“ – позволява потребителите да филтрират списъка с разглеждани артикули, избирайки ги по дефинирани от администратора и присъединени към съответните продукти, стойности.
  • По-широка употреба на автоматичното довършване за изписването на имена (сега и за Категории и е-продукти).
  • По-добра система за автоматично обновяване към следваща версия на платформата.
  • Покупките в кошницата могат да се запазват вече и за другите домейни, с които използваме платформата при управление на множество магазини.
  • Възможност за определяне не само на видовете файлове, но и на типовете съобщения (MIME), които могат да бъдат добавяни.


По-долу можете да изтеглите желаната от вас Оупънкарт версия, като отново ще препоръчаме да използвате 1.5.5 засега само за тестове. Ако имате вече своите впечатления от нея, ще се радваме да ги споделите в коментар по-долу.

OpenCart 1.5.4.1

Изтегли


OpenCart 1.5.5.1

Изтегли

Проблеми и недостатъци в OpenCart 1.5.5 можете да съобщавате (на английски) в официалния форум на Opencart.

2 Comments

  • В момента тествам 1.5.5.1 и мога да кажа, че е супер! :)
    Но след като е съвсем “прясна“ , мисля да инсталирам 1.5.4.1

    поздрави

    • Да, 1.5.5.1 трябва да се тества първо и ако всичко е ОК, направо може да се ползва. Все пак, за действащ магазин си е за препоръчване да стартира на 1.5.4.1.

Leave a comment

Препоръчваме ви

affiliate_link

Хиляди магазини избраха OpenCart